<?
/*
$Id: download.php,v 1.2 2004/06/07 17:02:02 max Exp $
*/
include("include/mirrors.inc.php");
?>
<h2>下載</h2>
<p>最新的光碟映像(ISO)檔: <b>FreeSBIE-1.0-i386</b> <small>版本公告: [<a href="doc/ANNOUNCE-1.0.txt">en</a>] [<a href="doc/ANNUNCIO-1.0.txt">it</a>]</small>
<br>

<p>MD5 (FreeSBIE-1.0-i386.iso) = b1e65e82c1c47d829fcbbcff661b697f

<p>FTP 站台:
<br>
<ul>
<?php
$len = count($ftpmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><a href="'.$ftpmirror[$i]['link'].'">'.$ftpmirror[$i]['name'].'</a></li>'."\n";
}
?>
</ul>

<p>HTTP 站台:
<br>
<ul>
<?php
$len = count($httpmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><a href="'.$httpmirror[$i]['link'].'">'.$httpmirror[$i]['name'].'</a></li>'."\n";
}
?>
</ul>

<p>Rsync 站台:
<br>
<ul>
<?php
$len = count($rsyncmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><b>'.$rsyncmirror[$i]['name'].'::'.$rsyncmirror[$i]['path'].'</b></li>'."\n";
}
?>
</ul>

